/* App Framework. Copyright Jack Fellows 2018 */
html{min-height:100%;position:relative;}
body{padding-top:50px;padding-bottom:50px}

/*Override Bootstrap h2,h3,h4,h5 and .table*/
.h2,h2{margin-top:30px;}
.h3,h3{margin-top:40px;}
.h4,h4{margin-top:16px;}
.h5,h5,.h6,h6{font-weight:bold;font-size:15px;}
h6.modal-title{display:inline-block;}
.table{margin-bottom:10px;}
/*BS4 compatible navbars*/
.dropdown-item {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
}
.dropdown-item:focus,
.dropdown-item:hover {
    color: #262626;
    text-decoration: none;
    background-color: #f5f5f5;
}
.dropdown-item.active,
.dropdown-item.active:focus,
.dropdown-item.active:hover {
    color: #fff;
    text-decoration: none;
    background-color: #337ab7;
    outline: 0;
}

/*Jumbotron defaults*/
.jumbotron-banner {
    background-color:#6F5499;
    background-image:-webkit-linear-gradient(top,#563D7C 0,#6F5499 100%);
    background-image:linear-gradient(to bottom,#563D7C 0,#6F5499 100%);
    color:#CDBFE3;
}
.jumbotron-banner div h1{color:#FFF;}
.jumbotron-banner div p{font-weight:300;}


.navbar-no-radius{border-radius:0;}

footer#footer {
    position:absolute;
    bottom:0;
    width:100%;
    padding-top:8px;
    padding-bottom:8px;
    font-size:0.9em;
    background-color:#F8F8F8;
    border-top:1px solid #E7E7E7;
    text-align:center;
}